/*******************************************
    CONTENT
*******************************************/
.container_contacts_content {
    float:right;
    }

.txt_title,
.content_form h3 {
    font-size:1.8em;
    font-weight:400;
    color:#555;
    }
    
.container_form {
    padding:0px 20px;
    }
    
.content_form {
    background-color:#fff;
    padding:20px;
    padding-bottom:50px;
    border:1px solid #333;
    }

.content_form h3 {
    font-style:italic;
    /*font-size:1.6em;*/
   margin-bottom:10px;
    }

.form-sx {
    padding-right:10px;
    }

.form-dx {
    padding-left:10px;
    }

.content_form label {
    color:#555;
    font-weight:700;
    margin-top:15px;
    }

.content_form input,
.content_form textarea {
    height:30px;
    background-color:#ededed;
    border:1px solid #666;
    padding:5px;
    
    color:#000;
    }

.content_form textarea {
    height:192px;
    }
    
.container_button {
    width:108%;
    padding:5px 0px;
    margin-left:-4%;
    margin-top:40px;
    overflow:hidden;
    }

.content_button {
    width:100%;
    height:50px;
    background-color:#ededed;
    border-top:1px solid #333;
    border-bottom:1px solid #333;
    box-shadow:0px 0px 2px #666;
    }

.content_form button {
    height:32px;
    margin-top:-46px;
    background:none;
    background-repeat:no-repeat;
    background-size:contain;
    cursor:pointer;
    
    color:#555;
    font-size:1.6em;
    font-weight:400;
    font-style:italic;
    }

.content_form button.reset_btn {
    background-image:url('../img/contacts/reset_form.png');
    background-position:left center;
    padding-left:40px;
    float:left;
    }

.content_form button.submit_btn {
    background-image:url('../img/contacts/submit_form.png');
    background-position:right center;
    padding-right:40px;
    float:right;
    }
    
.content_form button:hover {
    color:#0A71B3;
    }

.content_form button.reset_btn:hover {
    background-image:url('../img/contacts/reset_form_h.png');
    }

.content_form button.submit_btn:hover {
    background-image:url('../img/contacts/submit_form_h.png');
    }

/*******************************************
    
        RESPONSIVE
        
*******************************************/

/** md o > **/
@media screen and (max-width: 1199px) {
    /*  content contacts  **********/
    .container_button {
        width:110%;
        margin-left:-5%;
    }
}

/** sm o > **/
@media screen and (max-width: 991px) {
    /*  box name  **********/
    .container_button {
        width:114%;
        margin-left:-7%;
    }
}

/** xs o < **/
@media screen and (max-width: 767px) {
    /*  content contacts  **********/
    .container_contacts_content {
        float:none;
    }
    .form-dx {
        padding-left:0px;
    }
}

/** 600px o < **/
@media screen and (max-width: 600px) {
    /*  box name  **********/
    .container_button {
        width:118%;
        margin-left:-9%;
    }
}








